## isearch-edit 0.0.24

=== Makefile ===
all:
	python2.5 setup.py build  

install:
	python2.5 setup.py install --root $(DESTDIR) 

install-sb:
	python2.5 setup.py install

clean:
	rm -f *~
	rm -f core.*
	rm -f `find -name '*.pyo'`
	python2.5 setup.py clean --all

distclean:
	fakeroot debian/rules clean
