=== debian/changelog ===
isearch-edit (0.0.24) unstable; urgency=low

  * Upload to the autobuilder
  * Depend on python2.5-hildon and python2.5-dbus
  * Build-Depend on python2.5-dev and python2.5-hildon-dev

 -- Thomas Schmidt <tschmidt@debian.org>  Wed,  2 Jul 2008 21:44:52 +0200

isearch-edit (0.0.23) unstable; urgency=low

  * fixed closing of about-dialog on chinook

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 29 Dec 2007 00:54:54 +0100

isearch-edit (0.0.22) unstable; urgency=low

  * Now again use ro-activated as signal for opening the icon-select-dialog
  * Removed unused function build_edit_dialog
  * Added explanation for %s to header of URL column

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 18 Nov 2007 17:53:18 +0100

isearch-edit (0.0.21) unstable; urgency=low

  * Now hopefully realy fix the new items :)

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 17 Nov 2007 17:35:26 +0100

isearch-edit (0.0.20) unstable; urgency=low

  * Fixed toolbar

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 17 Nov 2007 17:32:11 +0100

isearch-edit (0.0.19) unstable; urgency=low

  * Included menu and toolbar items to select the icon 

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 17 Nov 2007 17:10:50 +0100

isearch-edit (0.0.18) unstable; urgency=low

  * Removed german translation again - it does not seem to work
  * Moved 48x38 icon from hildon to apps dir
  * REmoved Version entry from desktop-file

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 17 Nov 2007 16:39:50 +0100

isearch-edit (0.0.17) unstable; urgency=low

  * Try to add german translation to desktop file

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 17 Nov 2007 15:26:29 +0100

isearch-edit (0.0.16) unstable; urgency=low

  * Renamed mis-edit to isearch-edit

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 17 Nov 2007 14:17:24 +0100

mis-edit (0.0.15) bora; urgency=low

  * Fixed postinst (again) :)

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 16 Nov 2007 07:39:17 +0100

mis-edit (0.0.14) bora; urgency=low

  * Now install icons in 26x26, 40x40, 48x48 and 64x64 resolutions under
    /usr/share/icons/hicolor/
  * Create symlinks to Google and Wikipedia-Logos in postinst, not in
    debian/rules, so they will not be removed upon uninstall of the
    package
  * Added backup cfg file, to backup /usr/share/mis/

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 15 Nov 2007 23:49:50 +0100

mis-edit (0.0.13) bora; urgency=low

  * Removed svg icon and added big png icon

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 15 Nov 2007 19:21:32 +0100

mis-edit (0.0.12) bora; urgency=low

  * Try to add svg icon

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 15 Nov 2007 18:10:18 +0100

mis-edit (0.0.11) bora; urgency=low

  * Just depend on python2.5-runtime, not individual python-packages
  * call chown user:users on the Logos directory createt in the home-dir
    in debian/postinst 

 -- Thomas Schmidt <tschmidt@debian.org>  Thu, 15 Nov 2007 18:02:44 +0100

mis-edit (0.0.10) bora; urgency=low

  * Hopefully, drag'n'drop of rows is now completely disabled ;-)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 22:49:37 +0100

mis-edit (0.0.9) bora; urgency=low

  * try to add links to Google and Wikipedia Logos in
    /home/user/MyDocs/.images/Internet-Search-Logos

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 22:28:02 +0100

mis-edit (0.0.8) bora; urgency=low

  * Set max icon size to 95x30px

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 20:38:09 +0100

mis-edit (0.0.7) bora; urgency=low

  * Re-Enabled dbus again
  * Disable message dialog when url can not be parsed (for now) 

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 20:21:33 +0100

mis-edit (0.0.6) bora; urgency=low

  * Try to fix a small problem with empty url's

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 18:23:18 +0100

mis-edit (0.0.5) bora; urgency=low

  * Fixed mis-edit for Bora

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 18:13:06 +0100

mis-edit (0.0.4) bora; urgency=low

  * Fixed debian/rules ;-) 

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 16:43:58 +0100

mis-edit (0.0.3) bora; urgency=low

  * Changed postinst to make /usr/share/mis writable for user (
    change group to users and make it group writable)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 16:27:18 +0100

mis-edit (0.0.2) bora; urgency=low

  * Test updated debian/postinst

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 16:24:08 +0100

mis-edit (0.0.1) bora; urgency=low

  * Initial Release.

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 14 Nov 2007 15:54:49 +0100
