## isearch-edit 0.0.25

=== debian/changelog ===
isearch-edit (0.0.25) unstable; urgency=low

  * Update gtk-icon-cache in debian/postinst for the application icon to
    show up immediately after installation
  * Update project homepage in README file to point to my public git
    repository
  * Added some safety checks for debian/postinst, so the package will work in
    scratchbox too
  * Moved most of the code into the new gui module
  * Rewrote misparser module to be more clean
  * Do not save searches automatically anymore, save them with clicking on
    the save-button or new save menu-item, when quitting, ask to save unsaved
    searches

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 05 Jul 2008 22:32:08 +0200
