=== debian/control ===
Source: isearch-edit
Section: user/tools
Priority: optional
Maintainer: Thomas Schmidt <tschmidt@debian.org>
Build-Depends: debhelper (>= 4.0.0), python2.5-dev, python2.5-hildon-dev
Standards-Version: 3.6.1

Package: isearch-edit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5-hildon, python2.5-dbus, maemo-select-menu-location
Description: Edit and add new searches to you search applet
 isearch-edit is a small tool which allows you to edit and add new
 searches to your internet search applet.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wsODw8qA59S
 MQAABp9JREFUSMe9lstvnFcVwH/fcx7feMYeP+Jx4zhxng55FJw2OIE2jVRl
 gYIKO+iCrliAEK8V4i+ADdBVJYTYAkKq2LEBQqFpEqdpkjqu7diOH+NkPJ6x
 Z76Z+Z73u5dFJlAn5bngSlf36Ore89O559xzDvyfhvbvDkxOfh3TNLNWKnXQ
 MM19Mkl6kiS2DcMK0fRGEkcrcRQtT0+/Ff/PoAsXvmMLqb06OFi4PHnm2PHh
 UvFw2jYKSspUO5BBsxNur61WZmZvz98NQ/G7lKVNX7ny0/i/Ap0//60xwzK/
 f/m1l77w4guH96eztrZ/dEjryzu47Tbv3prH6d+L1/Lk9mZdvPOn9xcWZhZ/
 lUj51nt/fbP+tD7j6Y3Pv/w9fWLiwpmx/cNvfuObl7987vzEQCR8zUhntUI+
 x9LiIleu3iRbHEG3HZRuaqePDBjnXjg0mMmmzlUrO4eGS2eur6685/5L0JEj
 nzsycXzsJ199/eIr2b6cmSiFSBQCg3q9TsNXHJx4HpkIdN2gmEmoVdaxU5Y2
 9eIxy3HSx5eWH+4p9p26sr5+w/9E0NTUd41SqfdHb3zt0msnTx7QzZRDqejQ
 dpvYToHi4AjFgQHQdHTTQotapE1J2rY4fHAMy9QZ3duvxbE4/OG9Nfe5kalr
 5fI1BaB/HGSnufDyhU9/6dzUcb037zA64FCv1djcbqGhYdk2lmliGDqGYdDf
 28P46BAnJg6RTacwDANQXHzlZGbi+Mjr6MnpZyyamvp2Kuukf/zDH3zlVC6X
 1qSUTN/6gMXyFuPHTtGTL3RjRyNRCkuT4Df4/Z+vU6nW8ToelmWhAUkiyOcy
 fTem77sjpbPvlMvX5d8t0g0+c+nSmaM9+YzebneYmbtPQ2Q4MXkex+kBTUcB
 CkikouMFBLHglfNnSef3cHulwR9uzLHdcEkSQf9Aj3X48PAkmjwAYD4BWSl7
 8vnT46UPPpxjyw0JhEb/yH6E0rF4TFCATCRJIhnqzbCn0Itp6IwMFhAnRqlU
 twh9nzAIeVTb0QaH8hNqdmMcWPiHj6Qc7unJOneXNnFlDr2nBGYK14vxwoRI
 JERxgh8JlEwoOgam8fh6KmXjZFLknQwrD2vEIkEqiR/LIorCLoviSKSbbse8
 ePZTPNhsU090vEAgJYSRwDY1DB2klOQsjbRt7foWUkoy6RQijihXOkzfniWU
 TkpT2LtAmq4HtY4St64uWYNZxZFxi6E+g2YgeNjSkOgopRCJRJMRZrzDUF8O
 pRS9hTxxHBMEAUf3l5hbWqMW5UgrPULX4l0gdK223ej4TnHI2g4CnIzNodEh
 giBCrGzzoBYTSZ1YSMIoolptorxZwjjhjS+eR1MJvu+TJIKV9Q2CWIIfNVC0
 dv0jlSR3lxbLDx1bJ2VbDBXzAKTTNqcOFDm5N0NGC2l7Pi0votoxWAv6WAuK
 LKw8wvM8PM+julXjj7fW6cv3ylajNQdqdRcoEfL9mZuzGxZStdse2ztNlFIA
 ZFI2x0b7kO4GO9sNWl5IO3gcJB0/YmapQrvdptPpUNncQksPYMlYbVfqs0qy
 vAukaWbT77R/Mf3unaadSnHlTpmV9Yd4nkcURWzV6mw0BDueoNkOcNsBbifA
 9UJCIWm1WriuS9NtMTaQVevza/MiDN7WNNPblRnK5Ws8N3JuvtVovDSyb3i8
 FhpaErboz5l4ns+H80vcWW3TDE38UOCHMX4Q4QcxvabHcA9UNre4NV+h3RTx
 g3vLv330cObnMzO/Tp5JquXyNd3JlDajIJkc2bunP+/oWiEFm1s13r4yw3on
 QyQN/DAm6MLCMCTwfQ71K3aaHTarsZy7vXhzdfnaz8rl63UgBtTTZSLTaK4n
 UthB7IlD+/f2FUqDOe3qrY+4uSaIjAJBFBOEMXEUEocBMvQwVUxW+dxfrMnZ
 O0sLy/dv/HJj4/37QAQEQPI0yE5E6DS2V91Ww918tO7vre90CjhFI1MYIhGC
 JA5RcUBKE/SlYaw/zWDGUPc+WA7v3fno7v35v/ymWp2dU0q1gTbQAeTTpdwE
 +oEhYNC2s6XRfVOXBvcc/OzI+Fjf0EipJ+OkLdPU9cALZMt148pq2a2WN+rV
 6sJ7lUd3poWINoEt4BFQ6YLUJ/UMNtDbBRZBK2YyvaX+/oNHs7mBfYaRyulo
 diKTWIig1XIr5Xp9YVGIsA40gW2g2oV1ugn/nzYnBpAGnC600JXTgPWxIBJd
 P3iACzS6a6cbBP9xX6d3lRrdZ7W7sv6kNHUVxl35yXxm/A3CJm/RevaWeAAA
 AABJRU5ErkJggg==
