=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

NAME=isearch-edit

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-$(MAKE) clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(NAME)
	cp -R images/icons $(CURDIR)/debian/$(NAME)/usr/share/

	mkdir -p $(CURDIR)/debian/$(NAME)/etc/osso-backup/applications
	cp $(NAME).conf $(CURDIR)/debian/$(NAME)/etc/osso-backup/applications/
	
	dh_install

binary-indep: build install
	dh_testdir 
	dh_testroot 
	dh_installchangelogs
	dh_fixperms 
	dh_installdeb
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb 

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
