## isearch-edit 0.0.26

=== debian/changelog ===
isearch-edit (0.0.26) diablo; urgency=low

  * Mark search as edited only if a new icon was selected, not always when the
    icon-selection-dialog was opened

 -- Thomas Schmidt <tschmidt@debian.org>  Wed,  6 Aug 2008 22:44:00 +0200
